<div class="container mt-4">
  <div class="col-md-6 card card-body offset-3">
    <h3 class="text-center "> <span class="resetheading"> Reset Password</span>  </h3>
    <form action="">
      <div class="form-group">
        <input type="email" name="email" class="form-control" placeholder="Enter Email" #email required>
      </div>
      <!-- Calling ForgotPassword from AuthService Api -->
      <div class="formGroup">
        <input type="submit" class="btn btn-primary" value="Reset Password"
          (click)="forgotPassword(this.email.value)">
          <span>Go back to ? <a class="redirect" routerLink="/login">Log In</a></span>
      </div>
     
    </form>

  </div>

</div>




<!-- <div class="displayTable">
    <div class="displayTableCell">
      <div class="authBlock">
        <h3>Reset Password</h3>
  
        <p class="text-center">Please enter your email address to request a password reset.</p>
  
        <div class="formGroup">
          <input type="email" class="form-Control" placeholder="Email Address" #passwordResetEmail required>
        </div>
  
        Calling ForgotPassword from AuthService Api
        <div class="formGroup">
          <input type="submit" class="btn btn-primary" value="Reset Password" (click)="authService.ForgotPassword(passwordResetEmail.value)">
        </div>
      </div>
  
      <div class="redirectToLogin"> 
        <span>Go back to ? <span class="redirect" routerLink="/login">Log In</span></span>
      </div>
  
    </div>
  </div> -->